# Generated by Django 3.2.8 on 2021-11-19 15:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0010_auto_20211112_0935'),
    ]

    operations = [
        migrations.AlterField(
            model_name='character',
            name='level',
            field=models.IntegerField(default=1),
        ),
    ]
